### Method

# WebKit2WebExtension DOMHTMLFormElement get_elements

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_html_form_element_get_elements (
      WebKitDOMHTMLFormElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLFormElement:elements`

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.